## dptfxtract 1.2

=== debian/changelog ===
dptfxtract (1.2-0ubuntu2) bionic; urgency=medium

  * Start systemd service after thermald.

 -- Anthony Wong <anthony.wong@canonical.com>  Thu, 08 Mar 2018 14:56:14 +0800

dptfxtract (1.2-0ubuntu1) bionic; urgency=medium

  * Initial release (LP: #1731382)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Wed, 10 Jan 2018 00:32:43 +0800
