## dptfxtract 1.4.2

=== debian/changelog ===
dptfxtract (1.4.2-0ubuntu1) eoan; urgency=medium

  * New upstream release. (LP: #1838590) 

 -- Anthony Wong <anthony.wong@canonical.com>  Fri, 09 Aug 2019 07:41:05 +0000

dptfxtract (1.4-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Anthony Wong <anthony.wong@canonical.com>  Wed, 10 Jul 2019 11:28:00 +0800
