=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# GitHub hosted projects
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dptfxtract-$1\.tar\.gz/ \
  https://github.com/intel/dptfxtract/tags .*/v?(\d\S+)\.tar\.gz
